<%@ Page Language="C#" %>
<%@ Import namespace="AlfredoLotar.Livro.Aspnet" %>
<script runat="server">
	protected void Page_Load(object sender, EventArgs e) {
		Class1 c = new Class1();
		c.Executar();
	}
</script>
<html>
	<head runat="server">
		<title>HttpContext</title>
	</head>
	<body>
		<form id="form1" runat="server">
		</form>
	</body>
</html>
